/* 
===============================================
		WooCommerce Styling
===============================================
*/

/*.woocommerce-page .page-holder > .inner,
.woocommerce .page-holder > .inner {
	padding-top: 40px;
}*/

.woocommerce-result-count {
	margin-bottom: 40px !important;
}

/* Shop item */

.woocommerce ul.products li.product {
	background: #fafafa;
	background: rgba(0,0,0,0.02);
	position: relative;
	transition: background-color .3s;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

	/* Shop Layout */
	
	#page-content .woocommerce-shop-cols-4 li.product:nth-child(4n)  {
		margin-right: 0 !important;
	}
	
	/* 3 Columns */
	
	@media only screen and (min-width: 769px){
	
	#page-content .woocommerce-shop-cols-3 li.product  {
		width: 30.8%;
	}
	
		#page-content .woocommerce-shop-cols-3 li.product:nth-child(3n) {
			margin-right: 0 !important;
		}
		
	}
	
	/* 2 Columns */
	#page-content .woocommerce-shop-cols-2 li.product  {
		width: 48%;
	}
	
		#page-content .woocommerce-shop-cols-2 li.product:nth-child(2n) {
			margin-right: 0 !important;
		}
		

	
	
/* Add to cart button */

	#page-content ul.products li.product .add_to_cart_button {
		position: absolute;
		right: 30px;
		bottom: 20px;
		text-indent: -9999px;
		background: #fecb16 !important;
		border-radius: 4px;
		width: 38px;
		height: 38px;
		line-height: 36px;
		padding: 0 !important;
	}
	
		#page-content ul.products li.product .add_to_cart_button:hover {
			background: #8dc63f !important;
		}
		
		@keyframes spin {
			to { transform: rotate(1turn); }
		}
	
		#page-content ul.products li.product .add_to_cart_button:before,
		#page-content .single_add_to_cart_button:before {
			font-family: FontAwesome;
			content: "\f07a";
			-webkit-font-smoothing: antialiased;
			text-indent: 0px;
			position: absolute;
			left: -2px;
			right: 0;
			text-align: center;
			font-size: 20px;
			color: #fff;
			transition: all .3s;
		}
		
		#page-content ul.products li.product .add_to_cart_button:after {
			content: none;
			display: none !important;
		}
		
		#page-content ul.products li.product .add_to_cart_button.loading:before {
			content: "\f1ce";
			animation: spin 1s infinite steps(40);
			-webkit-animation: spin 1s infinite steps(40);
		}
		
		#page-content ul.products li.product .add_to_cart_button.added {
			background: #8dc63f !important;
		}
			#page-content ul.products li.product .add_to_cart_button.added:before {
				content: "\f00c";	
				left: 0px;			
			}


/* Shop heading */

.product-details-wrap {
	padding: 20px 30px 0px;
}

#page-content ul.products .star-rating,
.woocommerce h1.page-title {
	display: none;
}

#page-content ul.products li.product h3 {
	font-size: 20px;
	padding: 0 0 12px;
	margin: 0;
	transition: color .3s;
}

	#page-content ul.products li.product h3:hover {
		color: #fecb16;
	}

	.vntd-product-excerpt {
		color: #707070;
		width: 66%;
		border-bottom: 1px solid #ebebeb;
		margin-bottom: 25px;
		display: none;
	}
	
		.vntd-product-excerpt p {
			margin-bottom: 20px;
		}

.product-category {
	display: none;
}

#page-content .vntd-product-details {
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	padding: 10px 15px 10px 50px !important;
}

	#page-content .vntd-product-details i {
		font-size: 20px;
	}
	
	#page-content .vntd-product-details {
		display: none;
	}

/*On Sale*/

#page-content .onsale {
	width: auto;
	z-index: 6;
	line-height: 26px;
	border-radius: 5px;
	padding: 0 14px;
	min-height: 2px;
	text-transform: uppercase;
	color: #fff;
	background: #ee7777;
	right: auto;
	left: 12px;
	top: 20px;
	font-size: 13px;
}

/*Shop prices*/

.price del,
.price ins {
	display: inline-block !important;
	margin-right: 6px;

}

	.price ins {
		text-decoration: none !important;
	}

	ul.products li.product .price del {
		color: #d7d7d7;
		font-size: 17px;
		-webkit-font-smoothing: antialiased;
		line-height: 33px;
	}
	
	.woocommerce-layout-grid .product-type-variable .price del {
		display: none !important;
	}

#page-content .price {
	font-size: 20px;
	color: #8dc63f;
	margin: 0;
	font-weight: bold;
	  padding-bottom: 20px;
	  line-height: 36px;
}

ul.products .add_to_cart_button {
	clear: both;
	display: inline-block;
}

/* Add to cart products page */

ul.products .product-thumbnail-wrap {
	background: #111;
	position: relative;
}

	ul.products .product-thumbnail-wrap img {
		margin-bottom: 0 !important;
	}

	ul.products li.product:hover {
		background: rgba(0,0,0,0.045);
	}
	ul.products li.product:hover .product-overlay {
		opacity: 1;
	}
	
	ul.products li.product:hover img {
		opacity: 0.3;
	}

ul.products .product-overlay {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 0;
	right: 0;
	opacity: 0;
	transition: opacity .3s;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	text-align: center;
}
	
	.product-overlay-icon {
		border-radius: 100%;
		background: transparent;
		color: #fff;
		font-size: 32px;
		width: 60px;
		height: 60px;
		text-align: center;
		line-height: 60px;
		display: inline-block;
		margin: 0 1px;
		transition: all .3s;
	}
	
		.product-overlay-icon:hover {
			background: rgba(0,0,0,0.75);
			background: #fecb16;
		}
	
		.product-overlay-icon.product-overlay-heart {
			line-height: 52px;
		}
	

ul.products li.product .button {
	margin: 0 auto;
	transition: color .3s, background-color .3s, border-color .3s;
	-webkit-transition: color .3s, background-color .3s, border-color .3s;
	-moz-transition: color .3s, background-color .3s, border-color .3s;
	background-color: rgba(0,0,0,0.7);
	color: #fff;
}

ul.products li.product img {
	transition: opacity .3s;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	position: relative;
	background: #000;
}
	
a.added_to_cart {
	display: none;
}

/*Shop Order*/

.woocommerce-ordering select {
	border: 1px solid rgba(0,0,0,0.1);
	background: none;
	outline: none;
}

/* Catalog navigation */

.woocommerce-pagination {
	margin-bottom: 40px;
}

	.woocommerce-pagination ul {
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	}

	.woocommerce-pagination li:first-child {
		border-radius: 4px 0 0 4px;
		-webkit-border-radius: 4px 0 0 4px;
		-moz-border-radius: 4px 0 0 4px;
	}
	
	.woocommerce-pagination li:last-child {
		border-radius: 0 4px 4px 0;
		